<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>EDUCTV | Ma classe en vidéo</title>

    <!-- Favicons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="img/apple-touch-icon-57x57-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="img/apple-touch-icon-144x144-precomposed.png">

    <!-- BASE CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/vendors.css" rel="stylesheet">
    <link href="css/icon_fonts/css/all_icons.min.css" rel="stylesheet">

    <!-- YOUR CUSTOM CSS -->
    <link href="css/custom.css" rel="stylesheet">

</head>

<body>

    <div id="preloader">
        <div data-loader="circle-side"></div>
    </div>
    <!-- End Preload -->

    <header class="header fadeInDown">
        <div id="logo">
            <a href="index.html">
                <h3><strong style="color: white;">EDUCTV</strong></h3>
            </a>
        </div>
        <ul id="top_menu">
            <li><a href="#0" class="search-overlay-menu-btn">Recherche</a></li>
            <li>
                <div class="hamburger hamburger--spin">
                    <div class="hamburger-box">
                        <div class="hamburger-inner"></div>
                    </div>
                </div>
            </li>
        </ul>
        <!-- /top_menu -->
    </header>
    <!-- /header -->

    <div id="main_menu">
        <div class="container">
            <nav class="version_2">
                <div class="row">
                    <div class="col-md-3">
                        <h3>PRÉSCOLAIRE</h3>
                        <ul>
                            <li><a href="#">PS</a></li>
                            <li><a href="#">MS</a></li>
                            <li><a href="#">GS</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>PRIMAIRE</h3>
                        <ul>
                            <li><a href="#">CP1</a></li>
                            <li><a href="#">CP2</a></li>
                            <li><a href="#">CE1</a></li>
                            <li><a href="#">CE2</a></li>
                            <li><a href="#">CM1</a></li>
                            <li><a href="#">CM2</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>COLLÈGE</h3>
                        <ul>
                            <li><a href="#">6ème</a></li>
                            <li><a href="#">5ème</a></li>
                            <li><a href="#">4ème</a></li>
                            <li><a href="#">3ème</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3">
                        <h3>LYCEE</h3>
                        <ul>
                            <li><a href="courses-grid-lycee.html">2nd</a></li>
                            <li><a href="courses-grid-lycee.html">1ère</a></li>
                            <li><a href="courses-grid-lycee.html">Tle</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /row -->
            </nav>
            <div class="follow_us">
                <ul>
                    <li>Suivez nous</li>
                    <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                    <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- /main_menu -->

    <main>
        <section class="hero_single">
            <div class="wrapper">
                <div class="container">
                    <h3><strong>Côte d’Ivoire</strong><br>École Numerique</h3>
                    <p><strong>Ma classe en vidéos</strong></p>
                </div>
                <a href="#first_section" class="btn_explore hidden_tablet"><i class="ti-arrow-down"></i></a>
            </div>
        </section>
        <!-- /hero_single -->

        <div class="features clearfix">
            <div class="container">
                <ul>
                    <li><i class="pe-7s-study"></i>
                        <h4>Vidéos</h4>
                    </li>
                    <li><i class="pe-7s-target"></i>
                        <h4>Idées innovantes</h4>
                    </li>
                    <li><i class="pe-7s-cup"></i>
                        <h4>Activités</h4>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /features -->

        <!--/hero_in-->
        <div class="container margin_60_35">
            <div class="main_title_2">
                <span><em></em></span>
                <h2>Retrouver vos vidéos ici</h2>
                <p>Ressources pédagogiques numériques des classes.</p>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-prescolaire.html">
                        <span><i class="pe-7s-video"></i></span>
                        <h3>Vidéos du préscolaire</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-primaire-cp.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos CP</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-primaire-ce.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos CE</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-primaire-cm.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos CM</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-college.html">
                        <span><i class="pe-7s-video"></i></span>
                        <h3>Vidéos du collège</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid-lycee.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos du lycée</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos de l'enseignement technique</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid.html">
                        <i class="pe-7s-video"></i>
                        <h3>Vidéos de l'enseignement professionnel</h3>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a class="box_topic" href="courses-grid.html">
                        <i class="pe-7s-music"></i>
                        <h3>Cours audio</h3>
                    </a>
                </div>
            </div>
            <!--/row-->
        </div>
        <!-- /container -->

        <div class="container-fluid margin_120_0" id="first_section">
            <div class="main_title_2">
                <span><em></em></span>
                <h2>Vidéos à la une</h2>
                <p>Ne manquez pas nos dernières vidéos.</p>
            </div>
            <div id="reccomended" class="owl-carousel owl-theme">
                <div class="item">
                    <div class="box_grid">
                        <figure>
                            <a href="#0" class="wish_bt"></a>
                            <a href="course-detail.html">
                                <div class="preview"><span>Voir le cours</span></div><img src="./img/student_video.png" class="img-fluid" alt=""></a>
                        </figure>
                        <div class="wrapper">
                            <small>TERMINALE-ESPAGNOL</small>
                            <h3>Leccion:Expresar estado de animo(1/4)</h3>
                            <p>No tengo miedo; Horizontes Terminales P.14</p>
                            <div class="rating"><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star"></i><i class="icon_star"></i> <small>(145)</small></div>
                        </div>
                        <ul>
                            <li><i class="icon_clock_alt"></i> 06 min</li>
                            <li><i class="icon_like"></i> 890</li>
                            <li><a href="course-detail.html">Voir le cours</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /item -->
                <div class="item">
                    <div class="box_grid">
                        <figure>
                            <a href="#0" class="wish_bt"></a>
                            <a href="course-detail.html">
                                <div class="preview"><span>Voir le cours</span></div><img src="./img/student_video.png" class="img-fluid" alt=""></a>
                        </figure>
                        <div class="wrapper">
                            <small>TERMINALE-ESPAGNOL</small>
                            <h3>Leccion:Expresar estado de animo(2/4)</h3>
                            <p>No tengo miedo; Horizontes Terminales P.14</p>
                            <div class="rating"><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star"></i><i class="icon_star"></i> <small>(145)</small></div>
                        </div>
                        <ul>
                            <li><i class="icon_clock_alt"></i> 06 min</li>
                            <li><i class="icon_like"></i> 890</li>
                            <li><a href="course-detail.html">Voir le cours</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /item -->
                <div class="item">
                    <div class="box_grid">
                        <figure>
                            <a href="#0" class="wish_bt"></a>
                            <a href="course-detail.html">
                                <div class="preview"><span>Voir le cours</span></div><img src="./img/student_video.png" class="img-fluid" alt=""></a>
                        </figure>
                        <div class="wrapper">
                            <small>TERMINALE-ESPAGNOL</small>
                            <h3>Leccion:Expresar estado de animo(3/4)</h3>
                            <p>No tengo miedo; Horizontes Terminales P.14</p>
                            <div class="rating"><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star"></i><i class="icon_star"></i> <small>(145)</small></div>
                        </div>
                        <ul>
                            <li><i class="icon_clock_alt"></i> 06 min</li>
                            <li><i class="icon_like"></i> 890</li>
                            <li><a href="course-detail.html">Voir le cours</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /item -->
                <div class="item">
                    <div class="box_grid">
                        <figure>
                            <a href="#0" class="wish_bt"></a>
                            <a href="course-detail.html">
                                <div class="preview"><span>Voir le cours</span></div><img src="./img/student_video.png" class="img-fluid" alt=""></a>
                        </figure>
                        <div class="wrapper">
                            <small>TERMINALE-ESPAGNOL</small>
                            <h3>Leccion:Expresar estado de animo(4/4)</h3>
                            <p>No tengo miedo; Horizontes Terminales P.14</p>
                            <div class="rating"><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star"></i><i class="icon_star"></i> <small>(145)</small></div>
                        </div>
                        <ul>
                            <li><i class="icon_clock_alt"></i> 06 min</li>
                            <li><i class="icon_like"></i> 890</li>
                            <li><a href="course-detail.html">Voir le cours</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /item -->
                <div class="item">
                    <div class="box_grid">
                        <figure>
                            <a href="#0" class="wish_bt"></a>
                            <a href="course-detail.html">
                                <div class="preview"><span>Voir le cours</span></div><img src="./img/student_video.png" class="img-fluid" alt=""></a>
                        </figure>
                        <div class="wrapper">
                            <small>TERMINALE-ESPAGNOL</small>
                            <h3>Leccion:Argumentar en un texto excrito(1/2)</h3>
                            <p>Texto:El periodista(Horizontes Terminale P12(L18-L42)</p>
                            <div class="rating"><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star voted"></i><i class="icon_star"></i><i class="icon_star"></i> <small>(145)</small></div>
                        </div>
                        <ul>
                            <li><i class="icon_clock_alt"></i> 06 min</li>
                            <li><i class="icon_like"></i> 890</li>
                            <li><a href="course-detail.html">Voir le cours</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /item -->
            </div>
            <!-- /carousel -->
            <div class="container">
                <p class="btn_home_align"><a href="courses-grid.html" class="btn_1 rounded">Voir plus</a></p>
            </div>
            <!-- /container -->
            <hr>
        </div>
        <!-- /container -->

        <div class="container margin_30_95">
            <div class="main_title_2">
                <span><em></em></span>
                <h2>Les dossiers du moment</h2>
            </div>
            <div class="row">
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-primaire-cm2.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>23 Programmes</small>
                                <h3>CM2</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-college-3eme.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>23 Programmes</small>
                                <h3>3ème</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-lycee-tle-a.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>13 Vidéos</small>
                                <h3>Tle A</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-lycee-tle-d.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>13 Programmes</small>
                                <h3>Tle D</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-lycee-tle-c.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>13 Programmes</small>
                                <h3>Tle C</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-4 col-md-6 wow" data-wow-offset="150">
                    <a href="lecons-grid-lycee.html" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>15 Programmes</small>
                                <h3>Autres Tle</h3>
                            </div>
                        </figure>
                    </a>
                </div>

            </div>
            <!-- /row -->
        </div>
        <!-- /container -->

        <div class="bg_color_1">
            <div class="container margin_120_95">
                <div class="main_title_2">
                    <span><em></em></span>
                    <h2>Révisions</h2>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <a class="box_news" href="lecons-grid-lycee-tle-a.html">
                            <figure><img src="./img./img_1914.png" alt="">
                                <figcaption><strong>20</strong>Mars</figcaption>
                            </figure>
                            <ul>
                                <li>Révisions BAC</li>
                                <li>20.03.2020</li>
                            </ul>
                            <h4>Espagnol</h4>
                            <p>Cu eum alia elit, usu in eius appareat, deleniti sapientem honestatis eos ex. In ius esse ullum vidisse....</p>
                        </a>
                    </div>
                    <!-- /box_news -->
                    <div class="col-lg-6">
                        <a class="box_news" href="#0">
                            <figure><img src="./img./img_1914.png" alt="">
                                <figcaption><strong>20</strong>Mars</figcaption>
                            </figure>
                            <ul>
                                <li>Révisions BAC</li>
                                <li>20.03.2020</li>
                            </ul>
                            <h4>Géographie</h4>
                            <p>Cu eum alia elit, usu in eius appareat, deleniti sapientem honestatis eos ex. In ius esse ullum vidisse....</p>
                        </a>
                    </div>
                    <!-- /box_news -->
                    <div class="col-lg-6">
                        <a class="box_news" href="#0">
                            <figure><img src="./img./img_1914.png" alt="">
                                <figcaption><strong>20</strong>Mars</figcaption>
                            </figure>
                            <ul>
                                <li>Révisions BAC</li>
                                <li>20.03.2020</li>
                            </ul>
                            <h4>Physique</h4>
                            <p>Cu eum alia elit, usu in eius appareat, deleniti sapientem honestatis eos ex. In ius esse ullum vidisse....</p>
                        </a>
                    </div>
                    <!-- /box_news -->
                    <div class="col-lg-6">
                        <a class="box_news" href="lecons-grid-lycee-tle-a.html">
                            <figure><img src="./img./img_1914.png" alt="">
                                <figcaption><strong>20</strong>Mars</figcaption>
                            </figure>
                            <ul>
                                <li>Révisions BAC</li>
                                <li>20.03.2020</li>
                            </ul>
                            <h4>Mathématique</h4>
                            <p>Cu eum alia elit, usu in eius appareat, deleniti sapientem honestatis eos ex. In ius esse ullum vidisse....</p>
                        </a>
                    </div>
                    <!-- /box_news -->
                </div>
                <!-- /row -->
                <p class="btn_home_align"><a href="courses-grid-lycee.html" class="btn_1 rounded">Voir plus</a></p>
            </div>
            <!-- /container -->
        </div>
        <!-- /bg_color_1 -->

        <div class="container margin_30_95">
            <div class="main_title_2">
                <span><em></em></span>
                <h2>Contribution</h2>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-6 wow" data-wow-offset="150">
                    <a href="#0" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>15 Vidéos</small>
                                <h3>Eléments terre</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-3 col-md-6 wow" data-wow-offset="150">
                    <a href="#0" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>06 Vidéos</small>
                                <h3>Manger bouger dormir</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-3 col-md-6 wow" data-wow-offset="150">
                    <a href="#0" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>09 Contenues</small>
                                <h3>Innovation et capitalisme</h3>
                            </div>
                        </figure>
                    </a>
                </div>
                <!-- /grid_item -->
                <div class="col-lg-3 col-md-6 wow" data-wow-offset="150">
                    <a href="#0" class="grid_item">
                        <figure class="block-reveal">
                            <div class="block-horizzontal"></div>
                            <img src="./img./img_1914.png" class="img-fluid" alt="">
                            <div class="info">
                                <small><i class="ti-layers"></i>09 Contenues</small>
                                <h3>Eléments terre</h3>
                            </div>
                        </figure>
                    </a>
                </div>

                <!-- /grid_item -->
            </div>
            <!-- /row -->
        </div>
        <!-- /container -->

        <div class="call_section">
            <div class="container clearfix">
                <div class="col-lg-5 col-md-6 float-right wow" data-wow-offset="250">
                    <div class="block-reveal">
                        <div class="block-vertical"></div>
                        <div class="box_1">
                            <h3>Rejoignez nous pour découvrir une nouvelle manière d'apprendre</h3>
                            <p>Nous mettons à votre disposition, des vidéos accéssibles à tout moment et en tous lieux!</p>
                            <a href="#0" class="btn_1 rounded">Voir plus</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/call_section-->
    </main>
    <!-- /main -->

    <footer>
        <div class="container margin_120_95">
            <div class="row">
                <div class="col-lg-5 col-md-12 p-r-5">
                    <p>
                        <h3><strong style="color: white;">EDUCTV</strong></h3>
                    </p>
                    <p>Nous mettons à votre disposition, des vidéos accéssibles à tout moment et en tous lieux!</p>
                    <div class="follow_us">
                        <ul>
                            <li>Suivez nous</li>
                            <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                            <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 ml-lg-auto">
                    <h5>Liens utiles</h5>
                    <ul class="links">
                        <li><a href="#0">PRIMAIRE</a></li>
                        <li><a href="#0">COLLÈGE</a></li>
                        <li><a href="#0">LYCEE</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6">
                    <h5>Conctactez nous</h5>
                    <ul>
                        <li>Suivez nous</li>
                        <li><a href="https://web.facebook.com/EducationTele/" target="_blank"><i class="ti-facebook"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCTW4McU91r3mWFqZU9kiSuA?app=desktop" target="_blank"><i class="ti-youtube"></i></a></li>
                    </ul>
                    <div id="newsletter">
                        <h6>Newsletter</h6>
                        <div id="message-newsletter"></div>
                        <form method="post" action="assets/newsletter.php" name="newsletter_form" id="newsletter_form">
                            <div class="form-group">
                                <input type="email" name="email_newsletter" id="email_newsletter" class="form-control" placeholder="Votre email">
                                <input type="submit" value="Envoyer" id="submit-newsletter">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!--/row-->
            <hr>
            <div class="row">
                <div class="col-md-8">
                    <ul id="additional_links">
                        <li><a href="#0">Thermes et conditions</a></li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <div id="copy">© 2020 EDUCTV</div>
                </div>
            </div>
        </div>
    </footer>
    <!--/footer-->

    <!-- Search Menu -->
    <div class="search-overlay-menu">
        <span class="search-overlay-close"><span class="closebt"><i class="ti-close"></i></span></span>
        <form role="search" id="searchform" method="get">
            <input value="" name="q" type="search" placeholder="Recherche..." />
            <button type="submit"><i class="icon_search"></i>
			</button>
        </form>
    </div>
    <!-- / Search Menu -->

    <!-- COMMON SCRIPTS -->
    <script src="js/jquery-2.2.4.min.js"></script>
    <script src="js/common_scripts.js"></script>
    <script src="js/main.js"></script>
    <script src="assets/validate.js"></script>

</body>

</html>